local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4", "esES")
if not L then return end

--@non-debug@
L["%s target"] = "Objetivo de %s" -- Needs review
L["%s targets"] = "Objetivos de %s"
L["%s's %s"] = "%s en %s" -- Needs review
L["%s's pet"] = "Mascota de %s"
L["%s's target"] = "Objetivo de %s"
L["%s|r to open the options menu"] = "%s|r para abrir el menú de opciones"
L["%s|r to toggle frame lock"] = "%s|r para alternar bloqueo de marcos."
-- L["%s|r to toggle frame snapping"] = ""
L["'%s' is already a text."] = "'%s' ya es un texto."
L["10-man raid"] = "Banda de 10"
L["15-man raid"] = "Banda de 15 personas"
L["20-man raid"] = "Banda de 20 personas"
L["25-man raid"] = "Banda de 25"
L["2D"] = "2D"
L["3D"] = "3D"
L["3D question mark"] = "Interrogante 3D"
L["40-man raid"] = "Banda de 40"
L["5-man raid"] = "Banda de 5 personas"
L["<Unnamed>"] = "<Sin Nombre>"
-- L["A font size multiplier applied to the unit. Every text's font size in your layout will be multiplied against this value."] = ""
L["A height multiplier applied to the unit. Your layout's height will be multiplied against this value."] = "Un multiplicador de altura aplicado a la unidad. El alto del diseño se multiplicará por este valor."
L["A width multiplier applied to the unit. Your layout's width will be multiplied against this value."] = "Un multiplicador de anchura aplicado a la unidad. Tu ancho del diseño se multiplicará por este valor."
L["Above"] = "Arriba"
L["Above-left"] = "Arriba-Izquierda"
L["Above-right"] = "Arriba-Derecha"
L["Absolute"] = "Absoluto"
L["Absolute and percent"] = "Absoluto y Porcentual"
L["Absolute short"] = "Absoluto Abreviado"
-- L["Active color"] = ""
L["Add a enemy debuff to the extra enemy debuff filter."] = "Añadir un debuff hostil al filtro extra de Debuffs hostiles"
L["Add a friend buff to the extra friend buff filter."] = "Añade un buff beneficioso al filtro extra de buffs beneficiosos."
L["Add a friend debuff to the extra friend debuff filter."] = "Añade un debuff beneficioso al filtro extra de debuffs beneficiosos."
L["Add a friend debuff to the extra friend debuff highlights."] = "Añade un debuff amistoso a los debuffs amistosos resaltados extra" -- Needs review
L["Add a new event to LuaTexts."] = "Añade un nuevo evento a LuaTexts"
L["Add a new name to the list."] = "Añadir un nuevo nombre a la lista."
L["Add aggro coloring to the unit frame."] = "Añade coloreado según el Agro a PitBull4" -- Needs review
L["Add an enemy buff to the extra enemy buff highlights."] = "Añade un buff hostil a los buffs hostiles resaltados extra" -- Needs review
L["Add an id to the list."] = "Añade un ID a la lista." -- Needs review
L["Add enemy debuff"] = "Añadir debuff hostil"
L["Add enemy highlight"] = "Añadir resaltado enemigo" -- Needs review
L["Add friend buff"] = "Añadir un Buff beneficioso"
L["Add friend debuff"] = "Añade un debuff beneficioso"
L["Add friend highlight"] = "Añadir resaltado amistoso" -- Needs review
L["Add or remove auras by name to the default filters easily."] = "Añade o borra auras por el nombre a los filtros por defecto de forma fácil."
L["Advanced"] = "Avanzado"
L["Aggro"] = "Agro"
L["Air"] = "Aire"
L["All"] = "Todos"
L["All enemy debuffs"] = "Todos los debuffs hostiles"
L["All friend buffs"] = "Todos los Buffs beneficiosos "
L["All friend debuffs"] = "Todos los debuffs beneficiosos "
L["All self buffs"] = "Todos los Buffs propios"
L["All self debuffs"] = "Todos los Debuffs propios"
L["Always"] = "Siempre"
-- L["Always add the spell queue time to the shown latency."] = ""
L["Anchor"] = "Ancla"
L["Animate"] = "Animación" -- Needs review
L["Animate bar changes."] = "Animación de barras" -- Needs review
L["Animation duration"] = "Duración de la animación" -- Needs review
L["Aquatic"] = "Acuática"
L["Are you sure you want to change the filter type of a built in filter?  Doing so may break the default filtering."] = "¿Estás seguro de que quieres cambiar el tipo de filtro de un filtro preestablecido? Hacerlo puede romper el filtrado por defecto."
L["Are you sure you want to change the list type of a built in filter?  Doing so may break the default filtering."] = "Estás seguro de que quieres cambiar el tipo de lista de un filtro incorporado? Hacerlo puede romper el filtrado por defecto."
L["Are you sure you want to delete the '%s' layout? This is irreversible."] = "¿Estás seguro de que quieres borrar el esquema %s? Esto es irreversible."
L["Are you sure you want to remove this status bar?"] = "¿Estás seguro que quieres quitar esta barra de estado?"
L["Are you sure you want to remove this text?"] = "¿Estás seguro de que deseas borrar este texto?"
L["Are you sure you want to reset to defaults?"] = "¿Estás seguro de que deseas volver a los valores por defecto?"
L["Ascending"] = "Ascendente"
L["Attach to"] = "Acoplar a"
L["Aura"] = "Aura"
L["Aura Type"] = "Tipo de Aura"
L["Aura filter editor"] = "Editor de filtros de Aura"
L["Aura ids"] = "ID de aura" -- Needs review
L["Aura names"] = "Nombres de Auras"
L["Aura shown as if cast by someone else."] = "Aura mostrada como si la lanzase otro."
L["Aura shown as if cast by you."] = "Aura mostrada como si la lanzaras tú."
L["Aura types"] = "Tipos de aura"
L["Auto-hide"] = "Auto-ocultar"
L["Auto-luminance"] = "Auto-luminosidad"
L["Automatically adjust the luminance of the color of the outgoing heal bar to max."] = "Ajusta automáticamente la luminosidad del color de la curación saliente al máximo."
L["Automatically hide the cast bar when not casting."] = "Auto-ocultar la barra de casteo mientras no se lanzan hechizos."
L["Background"] = "Fondo" -- Needs review
L["Background color"] = "Color de Fondo"
L["Backgrounds"] = "Fondos"
L["Banzai"] = "Banzai"
L["Bar relation"] = "Relación entre barras."
L["Bars"] = "Barras"
L["Bear"] = "Oso"
L["Below"] = "Abajo"
L["Below-left"] = "Abajo-Izquierda"
L["Below-right"] = "Abajo-Derecha"
L["Blacklist"] = "Lista Negra"
L["Blank space"] = "Espacio vacío"
L["Blizzard currently does not provide a proper way to right-click focus with custom unit frames."] = "Actualmente Blizzard no proporciona una forma correcta de hacer Foco con click-derecho en Marcos de Unidad personalizados."
L["Blood Elf"] = "Elfo de Sangre"
L["Blood Elf enemy debuffs"] = "Debuffs hostiles de Elfo de Sangre"
L["Blood Elf friend buffs"] = "Buffs beneficiosos de Elfo de Sangre"
L["Blood Elf self buffs"] = "Buffs propios de Elfo de Sangre"
L["Blood Elf_female"] = "Elfa de Sangre"
L["Blood Elf_short"] = "ES" -- Needs review
L["Border"] = "Borde"
L["Borders"] = "Bordes"
L["Boss"] = "Jefe"
L["Boss_short"] = "b" -- Needs review
L["Bottom"] = "Inferior"
L["Bottom, Inside"] = "Abajo, Dentro"
L["Bottom, Outside"] = "Abajo, Fuera"
L["Bottom-left"] = "Inferior-Izquierda"
L["Bottom-left on bottom"] = "Abajo-izquierda debajo."
L["Bottom-left on left"] = "Abajo-Izquierda a la izquierda"
L["Bottom-right"] = "Inferior-Derecha"
L["Bottom-right on bottom"] = "Abajo-Derecha debajo"
L["Bottom-right on right"] = "Abajo-Derecha a la derecha"
L["Buff"] = "Buff"
L["Buff layout"] = "Esquema de los Buffs"
L["Buffs"] = "Buffs"
L["Buffs/debuffs"] = "Buffs/debuffs"
L["By class"] = "Por clase"
L["By group"] = "Por grupo"
L["By index"] = "Por índice"
L["By name"] = "Por nombre"
L["By raid group"] = "Por grupo de banda"
L["Cast"] = "Lanzar"
L["Cast bar"] = "Barra de Lanzamiento"
L["Cast bar latency"] = "Latencia en Barra de Lanzamiento"
L["Cast by my vehicle"] = "Casteo desde mi Vehículo"
L["Cast time"] = "Tiempo de Lanzamiento"
L["Caster"] = "Lanzador"
L["Casting"] = "Lanzamiento"
L["Cat"] = "Gato"
L["Causes the icon to pulse in the last few seconds of its lifetime."] = "Causa que el icono parpadee en los últimos segundos de vida."
L["Center"] = "Centro"
L["Change settings for unit groups."] = "Cambia las opciones de grupos de unidades."
L["Change settings for units."] = "Cambia opciones individualmente para unidades o grupos de unidades." -- Needs review
L["Change the current bar that you are editing."] = "Cambiar la barra actual que estás editando."
L["Change the current event you are editing."] = "Cambia el evento actual que estas editando."
L["Change the current text that you are editing."] = "Cambia el texto actual que estás editando."
L["Change the filter you are currently editing."] = "Cambia el filtro que estas editando."
L["Change the layout you are currently editing."] = "Cambia el diseño que estás editando actualmente."
L["Change the opacity over time smoothly."] = "Cambia la opacidad de manera suavizada."
L["Change the unit group you are currently editing."] = "Cambia el grupo de unidades para editar."
L["Change the unit you are currently editing."] = "Cambia la unidad para editar."
L["Channeling"] = "Canalizando"
L["Choose how to color this border."] = "Escoge cómo colorear este borde."
L["Choose the border to configure."] = "Escoge el borde a configurar."
L["Choose the method to determine if the unit is in range."] = "Escoge el método para determinar si la unidad está al alcance."
L["Choose the text to configure."] = "Elige el texto a configurar."
L["Choose wether to grow horizontally or vertically."] = "Elige entre crecer horizontal o verticalmente."
L["Civilian"] = "Civil"
L["Class"] = "Clase"
L["Class abilities"] = "Habilidades de clase"
L["Class-colored"] = "Color-Clase"
L["Click"] = "Click"
L["Click to pop up helpful DogTag documentation."] = "Click para mostrar documentación de ayuda para DogTag"
L["Click-through"] = "Pulsar-a-través"
L["Code"] = "Código"
L["Color"] = "Color"
L["Color Icon by Element"] = "Colorear icono por elemento"
L["Color NPCs by hostility"] = "Colorear los PNJs según la hostilidad"
L["Color PvP by class"] = "Colorear JcJ según clase"
L["Color Text by Element"] = "Colorear texto según elemento"
L["Color by"] = "Color por"
L["Color by class"] = "Colorear por clase."
L["Color by happiness"] = "Color dependiente de la felicidad"
L["Color by hostility"] = "Colorear por hostilidad"
L["Color by time"] = "Colorear por tiempo"
L["Color by type"] = "Color por tipo"
L["Color for curse."] = "Color para maldición"
L["Color for disease."] = "Color para enfermedades" -- Needs review
L["Color for enrage."] = "Color para furioso"
L["Color for magic."] = "Color para magia"
L["Color for other auras without a type."] = "Color para otras auras sin tipo"
L["Color for others' buffs."] = "Color para los buffs de otros"
L["Color for own buffs."] = "Color para los buffs propios"
L["Color for poison."] = "Color para veneno"
L["Color of the timer text."] = "Color del texto de tiempo"
L["Color that the background behind the portrait should be."] = "Color que debería tener el Fondo tras el retrato."
L["Color that the background should be."] = "Color que debería tener el fondo."
L["Color that the highlight should be."] = "Color que debería tener el resaltado."
L["Color the bar by hostility for NPCs."] = "Colorea la barra de salud según la hostilidad para los PNJs."
L["Color the bar by hostility for player characters.  Note that color by class takes precedence over this."] = "Colorea la barra de salud según hostilidad. La coloración por clase tiene preferencia ante esta opción." -- Needs review
L["Color the bar by the units' happiness."] = "Colorea la barra en funcion de la felicidad de las unidades"
L["Color the bar by unit class"] = "Colorea la barra de salud según la clase de la unidad." -- Needs review
L["Color the bar for PvP enemies by unit class."] = "Colorear la Barra de salud para enemigos JcJ según la clase de la unidad." -- Needs review
L["Color the text by the time remaining on the aura."] = "Colorea el texto según el tiempo restante en el aura."
L["Colored percent"] = "Porcentaje Coloreado"
L["Colored raw percent"] = "Porcentaje Bruto Coloreado"
L["Colors"] = "Colores"
L["Column spacing"] = "Espaciado de columnas"
L["Columns left"] = "Columnas Izquierda"
L["Columns right"] = "Columnas Derecha"
L["Combat fader"] = "Atenuador de Combate"
L["Combat icon"] = "Icono de Combate"
L["Combat text"] = "Texto de Combate"
L["Combo points"] = "Puntos de combo"
L["Complete"] = "Completo"
L["Config mode"] = "Modo configuración"
L["Configure every detail of the aura filtering."] = "Configurar cada detalle del filtrado de auras."
L["Configure how the units in the group will be ordered and positioned."] = "Configura como se posicionan y ordenan las unidades en el grupo."
L["Configure the borders that are applied around the auras."] = "Configura los bordes que se aplican alrededor de las auras."
L["Configure the filters for the aura modules."] = "Configurar los filtros para los módulos de Auras."
L["Configure the text displayed on auras."] = "Configurar los textos mostrados en las auras."
L["Configure what auras trigger a highlight."] = "Configura que auras activan un resaltado." -- Needs review
L["Configure when the group will be shown and if units will be filtered."] = "Configura cuando el grupo se mostrará y si las unidades serán filtradas."
L["Count"] = "Contar"
L["Create a new filter.  This will copy the data of the currently-selected filter."] = "Crear un nuevo filtro. Esto copiará los datos del filtro actualmente seleccionado."
L["Create a new group. This will copy the data of the currently-selected group."] = "Crea un nuevo grupo. Esto copiará la información del grupo actualmente seleccionado."
L["Create a new layout. This will copy the data of the currently-selected layout."] = "Crea un nuevo esquema. Esto copiará los datos del esquema actualmente seleccionado."
L["Current bar"] = "Barra actual"
L["Current border"] = "Borde actual"
L["Current event"] = "Evento actual"
L["Current filter"] = "Filtro actual"
L["Current group"] = "Grupo actual"
L["Current layout"] = "Diseño actual"
L["Current text"] = "Texto actual"
L["Current unit"] = "Unidad actual"
L["Curse"] = "Maldición"
L["Custom"] = "Personalizado"
L["Custom background"] = "Fondo personalizado"
L["Custom color"] = "Color personalizado"
L["Custom item"] = "Personalizar artículo"
L["Custom rested"] = "Descansado Personalizado"
L["Custom spell"] = "Personalizar hechizo"
L["Dead"] = "Muerto"
L["Death Knight"] = "Caballero de la Muerte"
L["Death Knight enemy debuffs"] = "Debuffs hostiles de Caballero de la Muerte"
L["Death Knight friend buffs"] = "Buffs beneficiosos de Caballero de la Muerte"
L["Death Knight pet buffs"] = "Buffs de la mascota del Caballero de la Muerte"
L["Death Knight self buffs"] = "Buffs propios de Caballero de la Muerte"
L["Death Knight_female"] = "Caballero de la Muerte"
L["Death Knight_short"] = "CM" -- Needs review
L["Death Knights"] = "Caballeros de la Muerte"
L["Debuff"] = "Debuff"
L["Debuff layout"] = "Esquema de los Debuffs"
L["Debuffs"] = "Debuffs"
L["Default"] = "Por defecto"
L["Default buffs"] = "Buffs por defecto"
L["Default buffs, mine"] = "Buffs por defecto, propios"
L["Default debuffs"] = "Debuffs por defecto"
L["Default debuffs, mine"] = "Debuffs por defecto, propios"
L["Default font"] = "Tipo de letra por defecto"
L["Default size"] = "Tamaño por defecto."
L["Default size of the text, acts as a multiplier to all other texts."] = "Tamaño por defecto del texto, actúa como un multiplicador para todos los otros textos."
L["Default texture"] = "Textura por defecto"
L["Deficit"] = "Déficit"
L["Define your preferred order in which the lements will be displayed. The numbers describe positions from left to right."] = "Define el orden preferido en el que se mostrarán los elementos. El número describe su posición de izquierda a derecha."
L["Delete"] = "Borrar"
L["Delete current event."] = "Borrar evento actual."
L["Delete current filter."] = "Borrar filtro actual."
L["Delete this layout."] = "Borrar este esquema"
L["Descending"] = "Descendente"
-- L["Dialog"] = ""
L["Did you know?"] = "¿Sabías que?"
L["Difference"] = "Diferencia"
L["Direction that the auras will grow."] = "Dirección en la que crecerán las auras"
L["Disable"] = "Desactivar"
L["Disable capturing clicks on aura icons allowing the clicks to fall through to the window underneath the aura."] = "Desactiva la captura de clicks en los iconos de aura, permitiendo a los clicks llegar a la ventana bajo el aura."
L["Disabled in the Blizzard addon list."] = "Desabilitado en la lista de accesorios de Blizzard"
L["Disabling PitBull4 config mode, entering combat."] = "Desactivando modo de configuración de PitBull4, entrando en combate."
L["Disconnected"] = "Desconectado"
L["Disease"] = "Enfermedad"
L["Dispel type"] = "Tipo de disipación (dispel)"
L["Dispellable"] = "Deshechizable"
L["Dispellable by me or extra friend"] = "Deshechizable por mí o Amistoso Extra"
L["Dispellable or extra friend"] = "Deshechizable o Amistoso extra"
L["Display"] = "Pantalla (Display)" -- Needs review
L["Display when"] = "Mostrar cuando"
L["DogTag help"] = "Ayuda de DogTag"
L["DogTag-3.0 texts"] = "Textos DogTag-3.0"
L["Down then left"] = "Baja luego izquierda"
L["Down then right"] = "Baja luego derecha"
L["Draenei"] = "Draenei"
L["Draenei friend buffs"] = "Buffs beneficiosos de Draenei"
L["Draenei_female"] = "Draenei Mujer"
L["Draenei_short"] = "Dr" -- Needs review
L["Drain the bar instead of filling it."] = "Vacía la barra en vez de llenarla."
L["Druid"] = "Druída"
L["Druid can dispel"] = "Disipable por Druída"
L["Druid enemy debuffs"] = "Debuffs hostiles de Druída"
L["Druid friend buffs"] = "Buffs beneficiosos de Druída"
L["Druid mana"] = "Maná para Druída"
L["Druid mana bar"] = "Barra de maná para Druída"
L["Druid self buffs"] = "Buffs propios de Druída"
L["Druid_female"] = "Druida"
L["Druid_short"] = "Dr" -- Needs review
L["Druids"] = "Druídas"
L["Duel (~10 yards)"] = "Duelo (~10 yardas)"
L["Duration"] = "Duración"
L["Dwarf"] = "Enano"
L["Dwarf friend buffs"] = "Buffs beneficiosos de Enano"
L["Dwarf self buffs"] = "Buffs propios de Enano"
L["Dwarf_female"] = "Enana"
L["Dwarf_short"] = "En" -- Needs review
L["Earth"] = "Tierra"
L["Edge"] = "Borde"
L["Edit bar"] = "Editar barra"
L["Edit event"] = "Editar evento"
L["Edit text"] = "Editar texto"
L["Edit the way your frames look, including the controls on your frames."] = "Edita la forma en la que se ven los marcos, incluyendo los controles en los marcos."
L["Edit which units the event triggers updates on."] = "Edita qué unidades actualiza el evento al producirse"
L["Elements"] = "Elementos"
L["Elite"] = "Élite"
L["Elite_short"] = "+" -- Needs review
L["Empty health"] = "Sin salud"
L["Empty opacity"] = "Opacidad Vacía"
L["Enable"] = "Activar"
L["Enable aura highlighting for this layout."] = "Permitir el resaltado de auras para este esquema."
L["Enable display of buffs."] = "Activa la visión de Buffs"
L["Enable display of debuffs."] = "Activa la visión de Debuffs"
L["Enable display of temporary weapon enchants."] = "Activa la visión de encantamientos temporales en armas."
L["Enable this border."] = "Activar este borde."
L["Enable this fader."] = "Activar este atenuador"
L["Enable this indicator."] = "Activa este indicador."
L["Enable this module for this layout."] = "Activa este módulo para este diseño."
L["Enable this status bar provider."] = "Activar esta barra de estado proporcionada."
L["Enable this status bar."] = "Activa esta barra de estado."
L["Enable this text."] = "Activar este texto."
-- L["Enable this unit group."] = ""
L["Enable this unit."] = "Activa esta unidad."
L["Enabled"] = "Activado"
L["Enables tooltips when hovering over the icons."] = "Activa los tooltips cuando se pasa sobre los iconos."
L["Enemy"] = "Enemigo"
L["Enemy debuffs"] = "Debuffs hostiles"
L["Enrage"] = "Furioso"
L["Enter a LibDogTag-3.0 code tag. You can type /dog into your chat for help."] = "Introduce un código de LibDogTag-3.0. Puede escribir /dog en el chat para más ayuda."
L["Enter a Lua script."] = "Introduce un script Lua"
L["Enter the name of the item you want use to check the range with."] = "Escribe el nombre del artículo que quieres usar para comprobar el alcance con él."
L["Enter the name of the spell you want use to check the range with."] = "Escribe el nombre del hechizo que quieres usar para comprobar el alcance con él."
L["Enter the unit to compare the caster of the aura against."] = "Introduce la unidad con la que comparar al lanzador del aura."
L["Enter the unit to compare the unit the aura is on against."] = "Introduce la unidad para compararla con la unidad que tiene el aura."
L["Enter the value to compare the count against."] = "Introduce el valor contra el que se va a comparar."
L["Enter the value to compare the duration against."] = "Introduce el valor con el que comparar la duración."
L["Enter the value to compare the rank against."] = "Introduce el valor con el que comparar el rango."
L["Enter the value to compare the time left against."] = "Introduce el valor con el que se va a comparar el tiempo restante."
L["Equal"] = "Igual"
L["Events"] = "Eventos"
L["Events to cause the text to update."] = "Eventos que causan que el texto se actualice."
L["Experience"] = "Experiencia"
L["Experience bar"] = "Barra de experiencia"
L["Expiry pulse"] = "Pulsar al expirar"
L["Expiry time"] = "Tiempo para expirar"
L["Extra buffs"] = "Buffs Extra"
L["Extra enemy debuffs"] = "Debuffs hostiles Extra"
L["Extra enemy highlights"] = "Resaltados hostiles extra" -- Needs review
L["Extra friend debuffs"] = "Debuffs beneficiosos Extra"
L["Extra friend highlights"] = "Resaltados amistosos Extra" -- Needs review
-- L["Fade"] = ""
-- L["Fade the bar changes."] = ""
L["Faders"] = "Atenuadores"
L["Faders cause the unit frame to become more or less opaque on certain conditions."] = "Los atenuadores hacen que el marco se vuelva más o menos opaco en ciertas condiciones."
L["Failed"] = "Fallido"
L["Fallback style"] = "Estilo de reserva"
L["False"] = "Falso"
L["Feigned Death"] = "Fingir Muerte" -- Needs review
L["Filter"] = "Filtro"
L["Filter by if the aura is a buff or not."] = "Filtra dependiendo de si el aura es un buff o no."
L["Filter by if the aura is eligible for consolidation."] = "Filtrar si el aura es eligible para ser consolidada" -- Needs review
L["Filter by if the aura is weapon enchant or not."] = "Filtrar si el aura es un encantamiento de arma o no."
L["Filter by if the debuff is stealable or not."] = "Filtrar dependiendo de si el debuff es robable o no."
L["Filter by if the debuff is yours or not."] = "Filtrar dependiendo de si el Debuff es tuyo o no."
L["Filter of that name already exists."] = "Ya existe un filtro con ese nombre."
L["Filter type"] = "Tipo de filtro"
L["Filtering"] = "Filtrado"
L["Filters"] = "Filtros"
L["Fire"] = "Fuego"
L["Fixed size"] = "Tamaño fijo"
-- L["Fixed time at then end of a running cast where you are able to cast the next spell. Default is %s\\nWARNING: Do not change this unless you know exactly what you're doing!"] = ""
L["Flight"] = "Vuelo"
L["Focus"] = "Foco"
L["Focus-target"] = "Foco-Objetivo"
L["Follow (~28 yards)"] = "Sigue (~28 yardas)"
L["Font"] = "Tipo de letra"
L["Font size"] = "Tamaño de fuente"
-- L["Font size multiplier"] = ""
L["Font size to use on this indicator."] = "Tamaño de fuente a utilizar en este indicador"
L["Frame level"] = "Nivel del marco"
L["Frame movement"] = "Movimiento de marco"
L["Frame relation"] = "Relación entre marcos."
L["Friend"] = "Amigo"
L["Friend buffs"] = "Buffs beneficiosos"
L["Friend debuffs"] = "Debuffs beneficiosos"
L["Friendly opacity"] = "Opacidad amistosa"
L["Full body"] = "Cuerpo completo"
L["Full health"] = "Salud completa"
L["Full opacity"] = "Opacidad completa"
-- L["Gaps for missing pets"] = ""
L["General"] = "General"
L["Ghost"] = "Fantasma"
L["Globally enable this module."] = "Activa globalmente este módulo."
L["Gnome"] = "Gnomo"
L["Gnome friend buffs"] = "Buffs beneficiosos de Gnomo"
L["Gnome_female"] = "Gnoma"
L["Gnome_short"] = "Gn" -- Needs review
L["Greater than"] = "Mayor que"
L["Greater than or equal"] = "Mayor que o igual"
L["Groups"] = "Grupos"
L["Growth direction"] = "Dirección de crecimiento"
L["Half health"] = "Media salud"
L["Happiness icon"] = "Icono de felicidad"
L["Health"] = "Salud"
L["Health bar"] = "Barra de Salud."
L["Height"] = "Alto"
L["Height multiplier"] = "Multiplicador de altura."
L["Height of the unit frame."] = "Altura del marco de uniad."
L["Height type"] = "Tipo de Altura"
L["Helpful spells (~40 yards)"] = "Hechizos de ayuda (~40 yardas)"
L["Hide Blizzard frames"] = "Ocultar los marcos de Blizzard."
L["Hide Blizzard frames that are no longer needed."] = "Oculta los marcos de Blizzard que ya no son necesarios."
L["Hide if full"] = "Esconder si esta llena"
L["Hide inactive"] = "Ocultar al estar inactivos."
L["Hide non-mana"] = "Ocultar si no es maná"
L["Hide non-power"] = "Ocultar sin poder."
L["Hide the standard focus frame."] = "Oculta el marco de foco estándar."
L["Hide the standard party frames."] = "Oculta el marco de grupo estándar."
L["Hide the standard player frame."] = "Oculta el marco de jugador estándar."
L["Hide the standard target frame."] = "Oculta el marco de objetivo estándar."
L["Hide when at 100% mana."] = "Esconder cuando esté al 100% de mana"
L["Hides inactive totem icons completely."] = "Oculta los totems inactivos completamente."
L["Hides the power bar if the unit has no power."] = "Oculta la barra de poder si la unidad no tiene poder."
L["Hides the power bar if the unit's current power is not mana."] = "Oculta la barra de poder actual de la unidad no es de tipo maná."
L["Hides the standard buff/debuff frame in the top-right corner of the screen."] = "Oculta el frame de Buff/Debuff en la esquina superior-derecha de la pantalla."
L["Hides the standard cast bar."] = "Oculta la barra de Lanzamiento de hechizos estándar."
L["Hides the standard rune bar in the top-left corner of the screen."] = "Oculta la barra de runas estándar en la esquina superior derecha de la pantalla."
-- L["High"] = ""
L["Highlight"] = "Resaltar."
L["Highlight this unit frame when it is the same as your current target."] = "Resaltar este marco de unidad cuando es el mismo que tu objetivo actual."
L["Highlight: Enemy buffs"] = "Buffs enemigos" -- Needs review
-- L["Highlight: Friend debuffs"] = ""
L["Highlight: all friend debuffs"] = "Debuffs Amistosos" -- Needs review
L["Highlight: dispellable by me debuffs"] = "Desventajas disipables por mí" -- Needs review
L["Highlight: dispellable debuffs"] = "Resaltado: desventajas disipables" -- Needs review
L["Highlights"] = "Resaltados" -- Needs review
-- L["Holy power"] = ""
L["Horizontal"] = "Horizontal"
L["Horizontal offset"] = "Separación horizontal"
L["Horizontal position"] = "Posición horizontal"
L["Horizontal position on the x-axis of the screen."] = "Posición horizontal en el eje-x de la pantalla."
L["Horizontal spacing"] = "Separación horizontal"
L["Hostile opacity"] = "Opacidad hostil"
L["Hostility fader"] = "Desvanecimiento por hostilidad"
L["Hostility-colored"] = "Color-Hostilidad"
L["Hours"] = "Horas"
L["How far in pixels that indicators are horizontally placed inside bars."] = "En píxeles, distancia a la que se sitúan horizontalmente los indicadores dentro de las Barras."
L["How far in pixels that indicators are horizontally placed inside the unit frame."] = "En píxeles, distancia a la que se sitúan horizontalmente los indicadores dentro de los marcos de unidad."
L["How far in pixels that indicators are placed outside of bars."] = "En píxeles, distancia  a la que se situan los indicadores fuera de las barras."
L["How far in pixels that indicators are placed outside the unit frame."] = "En píxeles, distancia a la que  se sitúan los indicadores fuera de los marcos de unidad."
L["How far in pixels that indicators are vertically placed inside bars."] = "En píxeles, distancia a la que se sitúan verticalmente los indicadores dentro de las barras."
L["How far in pixels that indicators are vertically placed inside the unit frame."] = "En píxeles, distancia a la que  se sitúan los indicadores colocados dentro de los marcos de unidad."
L["How far the border should be from the frame."] = "Como de lejos situamos el borde del marco."
L["How large the border should be."] = "Como de grande debería de ser el borde."
L["How many pixels between columns in this group."] = "Cuantos píxeles hay entre cada columna del grupo."
L["How many pixels between rows in this group."] = "Cuantos píxeles hay entre cada fila del grupo."
L["How many totems to draw per line."] = "Cuantos totems se dibujan por linea."
L["How much spacing to show between combo points."] = "Cuanto espacio mostrar entre los puntos de combo."
L["How opaque the empty section of the bar is."] = "Como de opaca es la sección Vacía de la barra."
L["How opaque the full section of the bar is."] = "Como de opaca es la sección Llena de la barra."
L["How tall the bar should be in relation to other bars."] = "Qué altura debería tener la barra en relación a las otras barras."
L["How tall the indicator should be in relation to other bars."] = "Altura que debería tener el indicador en relación con otras barras."
L["How to sort the frames within the group."] = "Como ordenar los marcos dentro del grupo."
L["How wide the bar should be in relation to other bars."] = "Que anchura debería tener la barra en relación a las otras barras."
L["Human"] = "Humano"
L["Human friend buffs"] = "Buffs beneficiosos de Humano"
L["Human_female"] = "Humana"
L["Human_short"] = "Hu" -- Needs review
L["Hunter"] = "Cazador"
L["Hunter can dispel"] = "Disipable por Cazador"
L["Hunter enemy debuffs"] = "Debuffs hostiles de Cazador"
L["Hunter friend buffs"] = "Buffs beneficiosos de Cazador"
L["Hunter pet buffs"] = "Buffs de la mascota del Cazador"
L["Hunter self buffs"] = "Buffs propios de Cazador"
L["Hunter_female"] = "Cazadora"
L["Hunter_short"] = "Cz" -- Needs review
L["Hunters"] = "Cazadores"
L["Hurt opacity"] = "Opacidad Herido"
L["Icon"] = "Icono"
L["Icon position"] = "Posición del Icono"
L["Icon size"] = "Tamaño de Icono"
L["Icon size for my auras"] = "Tamaño de icono para mis auras"
-- L["Idle background"] = ""
L["Ids of the auras you want the filter to include or exclude."] = "ID de las auras que el filtro debería incluir o excluir." -- Needs review
L["If you want more fonts, you should install the addon 'SharedMedia'."] = "Si quieres más fuentes, deberías instalar el addon 'SharedMedia'"
L["If you want more textures, you should install the addon 'SharedMedia'."] = "Si quieres más texturas, deberías instalar el addon 'SharedMedia'."
L["In-combat opacity"] = "Opacidad en combate"
-- L["Inactive color"] = ""
L["Include %s"] = "Incluir %s"
L["Include %s as part of the unit group."] = "Incluye %s como parte del grupo de unidades"
L["Include GCD lockout"] = "Incluir bloqueo del GCD (tiempo de reutilización global)"
-- L["Include spell queue time"] = ""
L["Incoming color"] = "Color para curación entrante"
L["Indicators"] = "Indicadores"
L["Indicators are icons or other graphical displays that convey a specific, usually temporary, status."] = "Los indicadores son iconos u otros elementos gráficos que muestran un estado específico, generalmente temporal."
L["Informational"] = "Informativa"
L["Inside"] = "Interior"
L["Inside horizontal padding"] = "Acolchado interior horizontal."
L["Inside vertical padding"] = "Acolchado interior vertical."
L["Interruptible"] = "Interrumpible"
L["Is buff"] = "Es un Buff"
L["Is mine"] = "Es mio"
L["Is stealable"] = "Se puede robar"
L["Is weapon enchant"] = "Es un encantamiento de arma"
L["Latency"] = "Latencia"
-- L["Layer the unit frame will be on."] = ""
-- L["Layering of the unit frame relative to other frames."] = ""
L["Layout"] = "Diseño"
L["Layout editor"] = "Editor de diseño"
L["Leader icon"] = "Icono de Líder."
-- L["Leave gaps in the spacing for pets that do not exist."] = ""
L["Left"] = "Izquierda"
L["Left then down"] = "Izquierda luego baja"
L["Left then up"] = "Izquierda luego sube"
L["Left, Outside"] = "Izquierda, Fuera"
L["Left-bottom"] = "Izquierda-Inferior"
L["Left-top"] = "Izquierda-Superior"
L["Less than"] = "Menor que"
L["Less than or equal"] = "Menor que o igual"
-- L["Level of the unit frame within the layer."] = ""
L["Limit how frames may be moved."] = "Limita los marcos que pueden moverse"
L["Limit number of displayed auras."] = "Limita el número de auras mostradas."
L["List type"] = "Lista de tipos"
L["Location"] = "Localización"
L["Locked"] = "Bloqueado"
L["Long"] = "Largo"
L["Long w/ Druid form"] = "Largo con Forma Druída"
-- L["Low"] = ""
L["Lua texts"] = "Textos Lua"
L["Mage"] = "Mago"
L["Mage can dispel"] = "Disipable por Mago"
L["Mage enemey debuffs"] = "Debuffs hostiles de Mago"
L["Mage friend buffs"] = "Buffs beneficiosos de Mago"
L["Mage self buffs"] = "Buffs propios de Mago"
L["Mage self debuffs"] = "Debuffs propios de Mago"
L["Mage_female"] = "Maga"
L["Mage_short"] = "Ma" -- Needs review
L["Mages"] = "Magos"
L["Magic"] = "Magia"
L["Main Background"] = "Fondo principal"
L["Main assist"] = "Asistente principal"
L["Main assists"] = "Asistentes principales"
L["Main tank"] = "Tanque principal"
L["Main tanks"] = "Tanques principales"
L["Make the unit frame fade depending on the units hostility."] = "Hace que el marco se desvanezca dependiendo de la hostilidad de las unidades"
L["Make the unit frame fade if out of combat."] = "Permite que el marco de la unidad se atenue cuando se está fuera de combate."
L["Make the unit frame fade if out of range."] = "Hace que la unidad se atenue cuando está fuera de alcance."
L["Mana spark"] = "Chispa de Maná."
L["Map"] = "Mapeo"
L["Map type"] = "Tipo de Mapeo"
L["Master looter icon"] = "Icono de Maestro Despojador"
L["Maximum opacity"] = "Opacidad máxima"
-- L["Medium"] = ""
L["Meta"] = "Meta"
L["Middle"] = "Centro"
L["Mine"] = "Mio"
L["Mini"] = "Mini"
L["Minimap icon"] = "Icono de minimapa"
L["Minimum opacity"] = "Opacidad mínima"
L["Minutes"] = "Minutos"
L["Mirror horizontally"] = "Reflejar horizontalmente"
L["Mirror vertically"] = "Reflejar verticalmente"
L["Modules"] = "Módulos"
L["Modules provide actual functionality for PitBull."] = "Los módulos proporcionan la funcionalidad a Pitbull."
L["Moonkin"] = "Lechúcido"
L["Mouse-over"] = "Mouse-over"
L["Multiplicative scale of the unit frame."] = "Escala multiplicativa del marco de unidad."
L["Must be a number."] = "Debe ser un número." -- Needs review
L["Must be a valid spell id."] = "Debe ser un ID de hechizo válido." -- Needs review
L["Must be a valid unit id."] = "Debe ser un id de unidad válido."
L["Must be at least 3 characters long."] = "Debe tener al menos 3 caracteres."
L["My class can dispel"] = "Disipable por mi Clase"
L["My class enemy debuffs"] = "Debuffs hostiles de mi clase"
L["My class friend buffs"] = "Buffs beneficiosos de mi clase"
L["My class friend debuffs"] = "Debuffs beneficiosos de mi clase"
L["My class pet buffs"] = "Buffs de Mascota de mi Clase"
L["My class self buffs"] = "Buffs propios de mi Clase"
L["My class self debuffs"] = "Debuffs propios de mi clase"
L["My own buffs"] = "Mis propios Buffs"
L["My own buffs count"] = "Contador de mis Buffs"
L["My own buffs on enemy units"] = "Mis propios buffs sobre unidades enemigas"
L["My own buffs on friendly units"] = "Mis propios buffs sobre unidades amigas"
L["My own buffs time remaining"] = "Tiempo de mis Buffs"
L["My own debuffs"] = "Mis propios Debuffs"
L["My own debuffs count"] = "Contador de mis Debuffs"
L["My own debuffs on enemy units"] = "Mis propios debuffs sobre unidades enemigas"
L["My own debuffs on friendly units"] = "Mis propios debuffs sobre unidades amigas"
L["My own debuffs time remaining"] = "Tiempo de mis Debuffs"
L["My race enemy debuffs"] = "Debuffs hostiles de mi raza"
L["My race friend buffs"] = "Buffs beneficiosos de mi raza"
L["My race self buffs"] = "Los Buffs propios de mi raza"
L["My race self debuffs"] = "Debuffs propios de mi raza"
L["Name"] = "Nombre"
L["Names of the auras you want the filter to include or exclude."] = "Nombres de las auras que quieres que el filtro incluya o excluya."
L["Never"] = "Nunca"
L["New bar"] = "Nueva barra"
L["New column on resize"] = "Nueva columna al redimensionar"
L["New event"] = "Nuevo evento"
L["New filter"] = "Nuevo filtro"
L["New group"] = "Nuevo grupo"
L["New id"] = "Nuevo ID" -- Needs review
L["New layout"] = "Nuevo diseño"
L["New name"] = "Nuevo nombre"
L["New row on resize"] = "Nueva fila al redimensionar"
L["New text"] = "Nuevo texto"
L["Night Elf"] = "Elfo de la Noche"
L["Night Elf friend buffs"] = "Buffs beneficiosos de Elfo de la Noche"
L["Night Elf self buffs"] = "Buffs propios de Elfo de la Noche"
L["Night Elf_female"] = "Elfa de la Noche"
L["Night Elf_short"] = "EN" -- Needs review
L["No"] = "No"
L["No LibSharedMedia detected"] = "No se ha detectado LibSharedMedia"
L["None"] = "Ninguno"
L["Normal"] = "Normal"
L["Not equal"] = "Diferente"
L["Note"] = "Nota"
L["Number of pixels to offset the auras from the start point horizontally."] = "Número de pixels que las auras se separarán horizontalmente del punto de inicio."
L["Number of pixels to offset the auras from the start point vertically."] = "Número de pixel que las auras se separarán verticalmente del punto de inicio." -- Needs review
L["Number of pixels to offset the text from the anchor point horizontally."] = "Número de pixeles a desplazar el texto horizontalmente desde el ancla."
L["Number of pixels to offset the text from the anchor point vertically."] = "Número de pixeles a desplazar el texto verticalmente desde el ancla."
L["On mouse-over"] = "Al pasar el ratón por encima"
L["Open a standlone config window, allowing you to actually configure PitBull Unit Frames 4.0."] = "Abre una ventana de configuración propia, permitiéndote configurar Pitbull Unit Frames 4.0."
L["Operator"] = "Operador"
L["Operator to use to combine the filters."] = "Operador a usar para combinar los filtros."
L["Options related to the pulsing visualisation."] = "Opciones relacionadas con la visualización de los pulsos."
L["Options relating to sound effects on totem events."] = "Opciones relacionadas con efectos de sonido en eventos de totems."
L["Options relating to the spiral display timer."] = "Opciones relacionadas con el temporizador en espiral"
L["Options relating to the text display timer."] = "Opciones relacionadas con el temporarizador en texto."
L["Options that apply to PitBull in general and/or all its unit frames."] = "Opciones que se aplican a PitBull en general y/o a todos los marcos de unidad."
L["Options that apply to all indicators."] = "Opciones que se aplican a todos los indicadores."
L["Options that apply to all status bars."] = "Opciones que se aplican a todas las barras de estado."
L["Orc"] = "Orco"
L["Orc friend buffs"] = "Buffs beneficiosos de Orco."
L["Orc self buffs"] = "Buffs propios de Orco"
L["Orc self debuffs"] = "Debuffs propios de Orco"
L["Orc_female"] = "Orca" -- Needs review
L["Orc_short"] = "Or" -- Needs review
L["Order"] = "Orden"
L["Other"] = "Otro"
L["Others"] = "De otros."
L["Others' buffs"] = "Los Buffs de otros"
L["Others' buffs count"] = "Contador de los Buffs de otros"
L["Others' buffs on enemy"] = "Buffs de otros sobre el enemigo"
L["Others' buffs on friendly units"] = "Buffs de otros sobre unidades amigas"
L["Others' buffs time remaining"] = "Tiempo de los Buffs de otros"
L["Others' debuffs"] = "Los Debuffs de otros"
L["Others' debuffs count"] = "Contador de los Debuffs de otros"
L["Others' debuffs on enemy units"] = "Debuffs de otros sobre unidades enemigas"
L["Others' debuffs on friendly units"] = "Debuffs de otros sobre unidades amigas"
L["Others' debuffs time remaining"] = "Tiempo de los Debuffs de otros"
L["Out of combat"] = "Fuera de Combate"
L["Out-of-combat opacity"] = "Opacidad fuera de combate"
L["Out-of-range opacity"] = "Opacidad Fuera de Alcance"
L["Outgoing color (no overheal)"] = "Color saliente (sin sobrecuración)"
L["Outgoing color (overheal)"] = "Color saliente (sobrecuración)"
L["Outside"] = "Exterior"
L["Outside margin"] = "Margen exterior"
L["PVPTimer"] = "Temporizador PVP"
L["Padding"] = "Relleno"
L["Padding in pixels between bars and the sides of the unit frame."] = "Relleno en píxeles entre las barras y los bordes del marco."
L["Paladin"] = "Paladín"
L["Paladin can dispel"] = "Disipable por Paladin"
L["Paladin enemy debuffs"] = "Debuffs hostiles de Paladín"
L["Paladin friend buffs"] = "Buffs beneficiosos de Paladín"
L["Paladin friend debuffs"] = "Debuffs beneficiosos de Paladín"
L["Paladin self buffs"] = "Buffs propios de Paladín"
L["Paladin_female"] = "Paladín"
L["Paladin_short"] = "Pa" -- Needs review
L["Paladins"] = "Paladines"
L["Party"] = "Grupo"
L["Party member #%d"] = "Mientro del Grupo #%d"
L["Party pet"] = "Mascota del grupo"
L["Party pets"] = "Mascotas del grupo"
L["Percent"] = "Porcentual"
L["Percentage of side"] = "Porcentaje del lado"
L["Pet"] = "Mascota"
L["Pet happiness"] = "Felicidad de la mascota"
L["PitBull"] = "PitBull"
L["PitBull Unit Frames 4.0"] = "PitBull Unit Frames 4.0"
L["PitBull4_Banzai requires the HealthBar module"] = "PitBull4_Banzai necesita el módulo de Barra de Salud"
L["PitBull4_Banzai requires the library LIbBanzai-2.0 to be available."] = "PitBull4_Banzai necesita la librería LibBanzai-2.0 para estar disponible."
L["PitBull4_CastBarLatency requires the CastBar module"] = "PitBull4_CastBarLatency requiere el módulo de Barra de Lanzamiento"
L["PitBull4_VisualHeal requires the library LibHealComm-3.0 to be available."] = "PitBull4_VisualHeal requiere que esté presente la librería LibHealComm-3.0."
L["Play certain sounds when various unit-based events occur."] = "Reproduce ciertos sonidos cuando diversos eventos de unidad ocurren."
L["Player"] = "Jugador"
L["Player class"] = "Clase del Jugador"
L["Player classes only"] = "Clases de Jugador sólo"
L["Player race"] = "Raza del Jugador"
L["Player's pet"] = "Mascota del jugador"
L["Poison"] = "Veneno"
L["Portrait"] = "Retrato"
L["Position"] = "Posición"
L["Position %i (Currently: %s)"] = "Posición %i (Actualmente: %s)"
L["Position as bar"] = "Colocar como barra"
L["Power"] = "Poder"
L["Power bar"] = "Barra de poder"
L["Priest"] = "Sacerdote"
L["Priest can dispel"] = "Disipable por Sacerdote"
L["Priest enemy debuffs"] = "Debuffs hostiles de Sacerdote"
L["Priest friend buffs"] = "Buffs beneficiosos de Sacerdote"
L["Priest friend debuffs"] = "Debuffs beneficiosos de Sacerdote"
L["Priest self buffs"] = "Buffs propios de Sacerdote"
L["Priest self debuffs"] = "Debuffs propios de Sacerdote"
L["Priest_female"] = "Sacerdotisa"
L["Priest_short"] = "Sa" -- Needs review
L["Priests"] = "Sacerdotes"
L["Provide empty bars for spacing."] = "Muestra una barra vacía para actuar como separador."
L["Pulse for this many seconds before the totem runs out."] = "Parpadea durante estos segundos antes de que el Totem se agote."
L["Pulsing"] = "Pulsación" -- Needs review
L["PvP icon"] = "Icono JcJ"
-- L["Queue time"] = ""
L["Raid"] = "Banda"
L["Raid member #%d"] = "Miembro de Raid #%d"
L["Raid pet"] = "Mascota de banda"
L["Raid pets"] = "Mascotas de banda"
L["Raid target icon"] = "Icono de objetivo de Banda"
L["Range check method"] = "Método de comprobación del alcance"
L["Range fader"] = "Atenuador de Alcance"
L["Rank"] = "Rango"
L["Rare"] = "Raro"
L["Rare-Elite"] = "Raro-Élite"
L["Rare-Elite_short"] = "r+" -- Needs review
L["Rare_short"] = "r" -- Needs review
L["Raw percent"] = "Porcentaje Bruto"
L["Reaction"] = "Reacción"
L["Ready check icon"] = "Icono de comprobacion de quien está listo."
L["Remove"] = "Eliminar"
L["Remove a name from the list."] = "Elimina un nombre de la lista."
L["Remove an id from the list."] = "Quita un ID de la lista." -- Needs review
L["Remove id"] = "Quitar ID" -- Needs review
L["Remove name"] = "Eliminar nombre"
L["Remove this status bar."] = "Quitar esta barra de estado."
L["Remove this text."] = "Eliminar este texto."
L["Remove this unit group. Note: there is no way to recover after removal."] = "Elimina este grupo de unidades. Nota: No hay forma de recuperarlo tras eliminarlo."
L["Rename the '%s' text."] = "Renombrar el texto '%s'"
L["Rename the '%s' unit group."] = "Renombra el grupo de unidades '%s'."
L["Reputation"] = "Reputación"
L["Reputation bar"] = "Barra de reputación"
L["Reset to defaults"] = "Volver a valores por defecto"
L["Rest icon"] = "Icono de descanso"
L["Reverse"] = "Inversa"
L["Reverse order in which auras are displayed."] = "Invierte el orden en el que se muestran las auras."
L["Reverse the direction of the bar, filling from right-to-left instead of left-to-right."] = "Invierte la dirección de la barra, rellenándola de dcha. a izq. en vez de izq. a dcha."
L["Right"] = "Derecha"
L["Right then down"] = "Derecha luego baja"
L["Right then up"] = "Derecha luego sube"
L["Right, Outside"] = "Derecha, Fuera"
L["Right-bottom"] = "Derecha-Inferior"
L["Right-click"] = "Click Derecho"
L["Right-top"] = "Derecha-Superior"
L["Rogue"] = "Pícaro"
L["Rogue can dispel"] = "Disipable por Pícaro"
L["Rogue enemy debuffs"] = "Debuffs hostiles de Pícaro"
L["Rogue friend buffs"] = "Buffs beneficiosos de Pícaro"
L["Rogue self buffs"] = "Buffs propios de Pícaro"
L["Rogue_female"] = "Pícara"
L["Rogue_short"] = "Pí" -- Needs review
L["Rogues"] = "Pícaros"
L["Role icon"] = "Icono de rol"
L["Row spacing"] = "Espaciado de filas"
L["Rows down"] = "Filas Abajo"
L["Rows up"] = "Filas Arriba"
L["Rune bar"] = "Barra de runas"
L["Runes"] = "Runas"
L["Sample Buff"] = "Buff de ejemplo"
L["Sample Debuff"] = "Debuff de ejemplo"
L["Sample Weapon Enchant"] = "Ejemplo de Buff de arma." -- Needs review
L["Sample aura created by PitBull to allow you to see the results of your configuration easily."] = "Aura de ejemplo creada por Pitbull para permitirte ver fácilmente el resultado de tu configuración."
L["Sample tempoary weapon enchant created by PitBull to allow you to see the results of your configuration easily."] = "Ejemplo de un encantamiento temporal a un arma creado por Pitbull para permitirte ver el resultado de tu configuración con más facilidad."
L["Scale"] = "Escala"
L["Seconds"] = "Segundos"
L["Select a filter to use for highlighting auras."] = "Elije un filtro para usar para resaltar auras."
L["Select a filter to use for the class."] = "Elige un filtro para usar para la clase."
L["Select a filter to use for the race."] = "Elige un filtro para usar para la raza."
L["Select a filter to use in this meta filter."] = "Elige un filtro para usarlo en este meta filtro"
L["Select buffs to show on your friends."] = "Elige los buffs para mostrar en tus aliados."
L["Select debuffs to show on your enemies."] = "Elige los debuffs para mostrar en tus enemigos."
L["Select debuffs to show on your friends."] = "Elige los debuffs a mostrar en tus aliados."
L["Select extra buffs to highlight on your enemies."] = "Elige Buffs extra para resaltar en tus enemigos." -- Needs review
L["Select extra debuffs to highlight on your friends."] = "Elige debuffs extra para resaltar en tus amigos." -- Needs review
L["Select how to configure the height setting."] = "Selecciona como configurar las opciones de altura."
L["Select how to configure the width setting."] = "Selecciona como configurar las opciones de anchura."
L["Select if the list of ids are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "Seleccionar si la lista de ID se trata como una lista blanca (solo muestra las auras seleccionadas) o una lista negra (muestra todas las auras que no estén en la lista)." -- Needs review
L["Select if the list of names are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "Elige si la lista de nombres se trata como Lista Blanca o Lista Negra. Una Lista blanca mostrara sólo las auras elegidas, y una lista negra sólo mostrará las que no se han elegido."
L["Select the filters to be used to limit the auras that are displayed."] = "Elige los filtros que se usarán para limitar las auras que se mostrarán."
L["Select the operator to compare the count against the value."] = "Elige el operador para comparar la cuenta contra el valor."
L["Select the operator to compare the duration against the value."] = "Elige el operador para comparar la duración y el valor"
L["Select the operator to compare the rank against the value."] = "Elige el operador para comparar el rango contra el valor."
L["Select the operator to compare the time left against the value."] = "Elige el operador para comparar el tiempo restante y el valor"
L["Select the style of the highlight for this layout."] = "Elige el estilo del resaltado para este esquema."
L["Select the time units the value represents."] = "Elige las unidades de tiempo que representan el valor."
L["Select the units that this event will trigger text updates on."] = "Elige las unidades en las que este evento causará actualizaciones."
L["Self"] = "Propia" -- Needs review
L["Set colors that PitBull uses."] = "Establece los colores que utilizará PitBull"
L["Set how many frame levels auras are above the frame."] = "Establece cuantos niveles de marcos de aura están sobre el marco." -- Needs review
L["Set how tall the auras will be allowed to grow as a percentage of the height of the frame they are attached to."] = "Limita hasta que altura se permite el crecimiento de las auras con un porcentaje de la altura del Frame al que están asociadas."
L["Set how wide the auras will be allowed to grow as a percentage of the width of the frame they are attached to."] = "Limita hasta que anchura se permite el crecimiento de las auras con un porcentaje de la anchura del Frame al que están asociadas."
L["Set size of icons of auras cast by me."] = "Establece el tamaño de los iconos de la auras lanzadas por mí."
L["Set size of the aura icons."] = "Establece el tamaño de los iconos de aura."
L["Set the anchor point on the inside of the aura."] = "Establece el punto de anclaje dentro del aura"
L["Set the aura filter to filter the buff auras."] = "Estable el filtro de auras para filtrar las auras de Buffs."
L["Set the aura filter to filter the debuff auras."] = "Establece el filtro de auras para filtrar auras de Debuff." -- Needs review
L["Set the color of the border."] = "Determina el color del borde."
L["Set the color of the text."] = "Establece el color del texto."
L["Set the corner and side to start auras from."] = "Selecciona la esquina y lado desde el que empiezan las auras"
L["Set the custom color for the highlight if not coloring by type."] = "Establece el color personalizado para el resaltado si no se colorea por tipo."
L["Set the maximum number of buffs to display."] = "Establece el número máximo de buffs a mostrar."
L["Set the maximum number of debuffs to display."] = "Establece el número máximo de debuffs a mostrar."
L["Set the number of pixels between each column of auras."] = "Establece el número de pixels entre cada columna de auras."
L["Set the number of pixels between each row of auras."] = "Establece el número de pixels entre cada fila de auras."
L["Set the portrait style for when the normal style can't be shown, such as if they are out of visibility."] = "Elije un estilo de retrato para cuando el estilo normal no se puede mostrar, como por ejemplo cuando está fuera de visibilidad."
L["Set the portrait style."] = "Elige el estilo del retrato"
L["Set the type of filter."] = "Establece el tipo de filtro."
L["Set when the time remaining spiral shows."] = "Elije cuando se muestra la espiral de tiempo restante."
L["Set when the time remaining text shows."] = "Elije cuando se muestra el texto de tiempo restante."
L["Set when to include this filter as an option for a layout."] = "Elige cuando incluir este filtro como una opción para un esquema."
L["Sets the color and transparency of the background of the timers."] = "Establece el color y transparencia del fondo de los temporizadores."
L["Sets the color of the individual iconborders."] = "Establece el color de los bordes de icono individualmente."
L["Sets the size of the gap between the totem icons."] = "Establece el tamaño de la separación entre iconos de totem."
L["Sets which color the latency overlay on the castbar is using."] = "Establece que color usará la marca de latencia en la barra de lanzamiento."
L["Sets which color to use on casting bar of casts that are interruptible."] = "Asigna el color a usar en la barra de lanzamiento cuando un lanzamiento es interrumpible"
L["Sets which color to use on casting bar of casts that are not interruptible."] = "Asigna el color a usar en la barra de lanzamiento cuando un lanzamiento no se puede interrumpir"
L["Sets which color to use on casting bar of casts that completed."] = "Asigna el color a usar en la barra de lanzamiento cuando un lanzamiento está completado"
L["Sets which color to use on casting bar of casts that failed."] = "Asigna el color a usar en la barra de lanzamiento en un lanzamiento fallido"
L["Sets which color to use on casting bar of channeled casts that are interruptible."] = "Asigna el color a usar en la barra de lanzamiento cuando la canalizacion se puede interrumpir"
L["Sets which color to use on casting bar of channeled casts that are not interruptible."] = "Asigna el color a usar en la barra de lanzamiento cuando una canalizacion no se puede interrumpir"
L["Sets which color to use on the health bar of units that have aggro."] = "Establece que color utilizar en la barra de salud de las unidades que tienen el Agro."
L["Shaman"] = "Chamán"
L["Shaman can dispel"] = "Disipable por Chamán"
L["Shaman enemy debuffs"] = "Debuffs hostiles de Chamán"
L["Shaman friend buffs"] = "Buffs beneficiosos de Chamán"
L["Shaman friend debuffs"] = "Debuffs beneficiosos de Chamán"
L["Shaman self buffs"] = "Buffs propios de Chamán"
L["Shaman_female"] = "Chamán"
L["Shaman_short"] = "Ch" -- Needs review
L["Shamans"] = "Chamanes"
L["Shift Right-click"] = "Mays Click Derecho"
L["Short"] = "Abreviado"
L["Short level and race"] = "Nivel y raza acortados."
L["Should consolidate"] = "Deben consolidarse" -- Needs review
L["Show Death Knight rune icons."] = "Muestra iconos de runa de Caballero de la Muerte"
-- L["Show Paladin Holy power icons."] = ""
L["Show a bar indicating the unit's health."] = "Muestra una barra que indica la salud de la unidad."
L["Show a cast bar."] = "Muestra una barra de Lanzamiento"
L["Show a flat background for your unit frames."] = "Muestra un fondo plano para tus marcos de unidad."
L["Show a guessed safe zone at the end of the player castbar."] = "Muestra una zona estimada de seguridad al final de la barra de lanzamiento."
L["Show a highlight when hovering or targeting."] = "Muestra un resaltado cuando se pasa por encima o se marca."
L["Show a mana, rage, energy, or runic power bar."] = "Muestra una barra de maná, rabia, energía o poder rúnico."
L["Show a portrait of the unit."] = "Muestra un retrato en la unidad"
L["Show a ready check icon on the unit frame based on their response."] = "Muestra un icono de \"Listo\" en la unidad basándose en su respuesta."
L["Show a reputation bar."] = "Muestra una barra de reputación."
L["Show a threat bar."] = "Muestra una barra de amenaza."
L["Show a tooltip on mouseover with the happiness and damage percent for the pet."] = "Muestra un tooltip al pasar el ratón con la feliciad y el daño en porcentaje de la mascota."
L["Show all"] = "Mostrar todo"
L["Show all frames that can be shown, for easy configuration."] = "Muestra todos los marcos que se puedan mostrar, para facilitar la configuración."
L["Show an experience bar."] = "Muestra una barra de experiencia."
L["Show an icon based on whether or not the unit is in combat."] = "Muestra un icono basándose en si la unidad está en combate o no."
L["Show an icon based on whether or not the unit's voice status."] = "Muestra un icono basándose en el estado de voz de la unidad."
L["Show an icon on the minimap to open the PitBull config."] = "Muestra un icono en el minimapa para abrir la configuración de PitBull"
L["Show an icon on the pet frame to indicate its happiness."] = "Muestra un icono en el marco de mascota para indicar la felicidad."
L["Show an icon on the unit frame based on which Raid Target it is."] = "Muestra un icono en la unidad basándose en los objetivos de banda."
L["Show an icon on the unit frame based on which Role it is."] = "Muestra un icono en el marco de la unidad basándose en su Rol."
L["Show an icon on the unit frame when the unit is in PvP mode."] = "Muestra un icono en la unidad cuando está en modo JcJ (PvP)"
L["Show an icon on the unit frame when the unit is resting in an inn or city."] = "Muestra un icono en la unidad cuando la unidad está descansando en una posada o ciudad."
L["Show an icon on the unit frame when the unit is the group leader."] = "Muestra un icono en la unidad cuando es el líder del grupo."
L["Show an icon on the unit frame when the unit is the master looter."] = "Muestra un icono en la unidad cuando es el Maestro Despojador."
-- L["Show background on the cast bar when nothing is being cast."] = ""
L["Show combo points on the unit frame if you are a Rogue or Druid in Cat form."] = "Muestra los puntos de combo en el  marco de la unidad si eres un Pícaro o un Druída en forma Felina."
L["Show icon"] = "Mostrar Icono"
L["Show information like damage taken, healing taken, resists, etc. on the unit frame."] = "Muestra información como el daño recibido, curaciones recibidas, resistencias, etc. en la unidad."
L["Show overheals"] = "Mostrar excedente de sanación (overheal)"
L["Show overheals past the end of the health bar."] = "Muestra el excedente de sanación (overheal) mas allá del máximo de la barra de vida."
L["Show the combo points stacked vertically instead of horizontally."] = "Muestra los puntos de combo apilados verticalmente en vez de horizontalmente."
L["Show the full body of the unit when in 3D mode."] = "Muestra el cuerpo completo de la unidad en modo 3D"
-- L["Show the icons stacked vertically instead of horizontally."] = ""
L["Show the mana bar when a druid is in cat or bear form."] = "Muestra la barra de maná cuando el druída está en forma de felino u oso."
L["Show the owner instead of the vehicle."] = "Mostrar el propietario en vez del vehículo."
L["Show the runes stacked vertically instead of horizontally."] = "Muestra las runas juntadas verticalmente en lugar de horizontalmente"
L["Show the spellcasting five-second rule."] = "Muestra la regla de 5 segundos de lanzadores."
L["Show the tooltip for the unit when the mouse is over the frame under the selected condition."] = "Muestra el tooltip de la unidad cuando el ratón está por encima del marco bajo las condiciones seleccionadas."
L["Show the vehicle instead of the owner."] = "Mostrar el vehículo en vez de al propietario."
-- L["Show this raid target icon for this layout."] = ""
L["Show when in"] = "Mostrar al estar en"
L["Show which Totems are dropped and the time left until they expire."] = "Muestra que Totems se han lanzado y el tiempo restante antes de espirar."
L["Shows buffs and debuffs for PitBull4 frames."] = "Muestra los Buffs y Debuffs para los frames PitBull4..." -- Needs review
L["Shows the pie-like cooldown spiral on the icons."] = "Muestra la espiral de cooldown en los iconos."
L["Shows the remaining time in as text."] = "Muestra el tiempo restante como texto."
L["Side"] = "Lado"
L["Simple"] = "Simple"
L["Size"] = "Tamaño"
L["Size auras to use up as much of the space available as possible."] = "Ajusta el tamaño de las auras para utilizar todo el espacio disponible posible."
L["Size of the indicator."] = "Tamaño del indicador."
L["Size of the text."] = "Tamaño del texto."
L["Size of the unit frame."] = "Tamaño del marco de unidad."
L["Size to fit"] = "Ajusta tamaño para encajar"
L["Smart"] = "Inteligente"
L["Smooth opacity change"] = "Cambio de opacidad suavizado."
L["Solo"] = "Solo"
L["Some codes provided for you."] = "Algunos códigos proporcionados para tí."
L["Sort"] = "Ordenar"
L["Sort auras by type and alphabetically, preferring your own auras first."] = "Ordenar auras por tipo y alfabéticamente, colocando primero tus propias auras."
L["Sort direction"] = "Dirección de ordenamiento"
L["Sort method"] = "Método de ordenación"
L["Sounds"] = "Sonidos"
L["Spacing"] = "Separación"
L["Spacing between adjacent indicators."] = "Espaciado entre indicadores adyacentes."
L["Spacing in pixels between bars."] = "Separación en píxeles entre barras."
L["Spell id"] = "ID de hechizo" -- Needs review
L["Spiral Timer"] = "Temporizador en espiral"
L["Standalone config"] = "Configuración propia"
L["Standard"] = "Estándar"
L["Standard name"] = "Nombre Estándar"
L["Standard time"] = "Tiempo Estándar"
L["Start a new column whenever the size of the aura changes."] = "Comienza una nueva columna cuando el tamaño del aura cambia"
L["Start a new row whenever the size of the aura changes."] = "Comienza una nueva fila cuando el tamaño del aura cambia"
L["Start at"] = "Comenzar en"
L["Status bars graphically display a value from 0% to 100%."] = "Las barras de estado muestran gráficamente un valor de 0% a 100%."
L["Stealable"] = "Robable"
-- L["Strata"] = ""
L["Style"] = "Estilo"
L["Suppress Cooldown Counts"] = "Elimina cuenta de cooldown" -- Needs review
L["Swap with owner"] = "Cambiar con el propietario"
L["Swap with vehicle"] = "Cambiar con el vehículo"
L["Tapped"] = "Golpeado"
L["Target"] = "Objetivo"
L["Target-selected opacity"] = "Opacidad con objetivo"
L["Taruen enemy debuffs"] = "Debuffs hostiles de Tauren"
L["Tauren"] = "Tauren"
L["Tauren friend buffs"] = "Debuffs beneficiosos de Tauren"
L["Tauren_female"] = "Tauren Mujer"
L["Tauren_short"] = "Ta" -- Needs review
L["Test"] = "Test"
L["Text"] = "Texto"
L["Text Timer"] = "Temporizador de texto" -- Needs review
L["Text provider for LibDogTag-3.0 texts."] = "Proveedor de texto para textos LibDogTag-3.0"
L["Text provider using Lua scripts to generate texts."] = "Proveedor de texto utilizando scripts Lua para generar textos."
L["Texts"] = "Textos"
L["Texts convey information in a non-graphical manner."] = "Los textos muestran información de modo no gráfico."
L["Texture"] = "Textura"
L["The False filter is always false."] = "El filtro Falso es siempre falso."
L["The True filter is always true."] = "El filtro Verdadero siempre es verdadero,"
-- L["The background color behind the icons."] = ""
L["The background color behind the runes."] = "El color del fondo detrás de las runas"
-- L["The color of the active icons."] = ""
L["The color of the bar that shows incoming heals from other players."] = "El color de la barra que muestra las curaciones entrantes de otros jugadores."
L["The color of the bar that shows your own heals, when full overhealing is due."] = "El color de la barra que muestra tus curaciones, cuando se realiza una sobrecuración."
L["The color of the bar that shows your own heals, when no overhealing is due."] = "El color de la barra que muestra tus curaciones, cuando no se realiza sobrecuración."
-- L["The color of the inactive icons."] = ""
L["The font of texts, unless overridden."] = "El tipo de letra de los textos, salvo que se especifique otra."
L["The maximum amount of units per column before making a new column."] = "La cantidad máxima de unidades por columna antes de hacer una columna nueva."
L["The maximum amount of units per row before making a new row."] = "La cantidad máxima de unidades por fila antes de hacer una fila nueva."
L["The maximum opacity that a shown frame can be."] = "La opacidad máxima que puede tener un marco visible."
L["The minimum opacity that a shown frame can be."] = "La opacidad mínima que puede tener un marco visible."
L["The opacity to display if the player is in combat."] = "La opacidad que se mostrará cuando el jugador esté en combate"
L["The opacity to display if the player is missing health or mana."] = "La opacidad que se mostrará si el jugador está perdiendo salud o maná."
L["The opacity to display if the player is out of combat."] = "La opacidad que se mostrará cuando el jugador esté fuera de combate."
L["The opacity to display if the player is out of range of the unit."] = "La opacidad que se muestra si el jugador está fuera de alcance de la unidad."
L["The opacity to display if the player is selecting a target."] = "La opacidad que se mostrará si el jugador está seleccionando un objetivo."
L["The opacity to display if the unit is friendly."] = "La opacidad mostrada si la unidad es amistosa"
L["The opacity to display if the unit is hostile."] = "La opacidad mostrada si la unidad es hostil"
L["The order in which the elements appear."] = "El orden en el que aparecen los elementos."
L["The scale of the unit. This will be multiplied against the layout's scale."] = "La escala de la unidad. Esto se multiplicará por la escala del diseño."
L["The texture of status bars, unless overridden."] = "La textura de las barras de estado, salvo que se indique otra."
L["There are more options for this module in the Layout editor -> Indicators -> Totems section."] = "Hay más opciones para este módulo en el Editor de plantilla -> Indicadores -> Totems."
L["There are more options for this module in the Modules -> Totems section."] = "Hay más opciones para este módulo en Módulos -> Totems."
L["These color definitions will be used by per-element settings that need seperate color info per element."] = "Estas definiciones de color se usarán por elemento, necesitando información de color separada por elemento." -- Needs review
L["Thin Border"] = "Borde fino"
L["This assumes spells cannot be (locally) triggered before the GCD has run out."] = "Asume que los hechizos no se pueden lanzar (localmente) antes de que el GCD haya terminado."
L["This module can not be loaded: %s"] = "Este modulo no puede cargarse: %s"
L["This plays a sound file when a totem expires or gets destroyed. Individual sounds can be set per element."] = "Esto reproduce un sonido cuando un totem expira o es destruido. Se pueden elegir sonidos individuales por elemento."
L["This will make a new bar for this layout."] = "Ésto creará una nueva barra para este diseño."
L["This will make a new text for the layout."] = "Esto creará un nuevo texto para el diseño."
L["Threat"] = "Amenaza"
L["Threat bar"] = "Barra de Amenaza"
L["Time Left"] = "Tiempo restante"
-- L["Time in seconds that the animation and/or fade takes to play."] = ""
L["Time remaining spiral"] = "Espiral de tiempo restante."
L["Time remaining text"] = "Texto de tiempo restante."
L["Time unit"] = "Unidad de Tiempo"
L["Tooltip"] = "Tooltip" -- Needs review
L["Top"] = "Superior"
L["Top, Inside"] = "Arriba, Dentro"
L["Top, Outside"] = "Arriba, Fuera"
L["Top-left"] = "Superior-Izquierda"
L["Top-left on left"] = "Arriba-Izquierda a la izquierda"
L["Top-left on top"] = "Arriba-Izquierda encima."
L["Top-right"] = "Superior-Derecha"
L["Top-right on right"] = "Arriba-Derecha a la derecha"
L["Top-right on top"] = "Arriba-Derecha encima." -- Needs review
L["Totem Direction"] = "Dirección de los Totems."
L["Totem Spacing"] = "Espaciado de Totems"
L["Totem Tooltips"] = "Tooltips de totems"
L["Totems"] = "Totems"
L["Totems only show for the Player. On all other units the frame will not be there, even when enabled in the layout of the frame."] = "Los totems sólo se muestran para el jugador. En el resto de unidades no se aplica, incluso aunque esté activo en su configuración de esquema." -- Needs review
L["Totems per line"] = "Totems por línea"
L["Totemsounds"] = "Sonidos de Totem"
L["Trade (~11 yards)"] = "Comercia (~11 yardas)"
L["Travel"] = "Viaje"
L["Tree"] = "Árbol" -- Needs review
L["Tries to suppress CooldownCount-like addons on the spiral timer. (Requires UI reload to change the setting!)"] = "Intenta eliminar addons de Cooldown sobre la espiral. (Requiere recargar la UI para tener efecto!)"
L["Troll"] = "Trol"
L["Troll friend buffs"] = "Buffs beneficiosos de Trol"
L["Troll self buffs"] = "Buffs propios de Trol"
L["Troll_female"] = "Troll Mujer"
L["Troll_short"] = "Tr" -- Needs review
L["True"] = "Verdadero"
L["Type"] = "Tipo"
L["Type %s to Clear Focus"] = "Type %s para borrar el Foco"
L["Type %s to Set Focus"] = "Escribe %s para establecer el Foco"
L["Type of test to check the caster by."] = "Tipo de test para comprobar el lanzador." -- Needs review
L["Type of test to check the unit by."] = "Tipo de test para comprobar la unidad."
L["Types of the auras you want the filter to include or exclude."] = "Tipos de auras que quieres incluir o excluir del filtro."
L["Undead"] = "No-muerto"
L["Undead friend buffs"] = "Buffs beneficiosos de No-Muerto"
L["Undead self buffs"] = "Buffs propios de No-Muerto"
L["Undead_female"] = "No-Muerta"
L["Undead_short"] = "Nm" -- Needs review
L["Uninterruptible"] = "Ininterrumpible"
L["Unit"] = "Unidad"
L["Unit formation"] = "Colocación Unidades"
L["Unit frame"] = "Marco de unidad"
L["Unit group"] = "Grupo de unidades"
L["Unit pass in arg1 of event"] = "Unidad devuelta por el argumento 1 del evento"
L["Units"] = "Unidades"
L["Units per column"] = "Unidades por columna"
L["Units per row"] = "Unidades por fila"
L["Unknown Slot "] = "Casilla desconocida"
L["Unlocked with snap"] = "Desbloqueado con límites"
L["Unlocked without snap"] = "Desbloqueado sin límites"
L["Unscaled size of indicators."] = "Tamaño sin escalar de los indicadores."
L["Up then left"] = "Sube luego izquierda"
L["Up then right"] = "Sube luego derecha"
L["Update for"] = "Actualizar por"
L["Use spell icon"] = "Utilizar icono de conjuro"
L["Use the auras type to select the color of the highlight."] = "Usar el tipo de auras para elegir el color del resaltado."
L["Use the spell icon for the weapon enchant rather than the icon for the weapon."] = "Utiliza el icono del conjuro para las armas encantadas en vez del icono del arma."
L["Value"] = "Valor"
L["Value needs to be a number."] = "El valor debe ser un número."
L["Vehicle"] = "Vehículo"
L["Version: %s"] = "Versión: %s"
L["Vertical"] = "Vertical"
L["Vertical offset"] = "Separación vertical."
L["Vertical position"] = "Posición vertical."
L["Vertical position on the y-axis of the screen."] = "Posición vertical en el eje-y de la pantalla."
L["Vertical spacing"] = "Separación vertical"
L["Visible (~100 yards)"] = "Visible (~100 yardas)"
L["Visual heal"] = "Ver Curaciones"
L["Visualises healing done by you and your group members before it happens."] = "Visualiza las curaciones realizadas por ti y los miembros de tu grupo antes de que se realicen."
L["Voice icon"] = "Icono de Voz"
L["Warlock"] = "Brujo"
L["Warlock can dispel"] = "Disipable por Brujo"
L["Warlock enemy debuffs"] = "Debuffs hostiles de Brujo"
L["Warlock friend buffs"] = "Buffs beneficiosos de Brujo"
L["Warlock pet buffs"] = "Buffs de la mascota del Brujo"
L["Warlock self buffs"] = "Buffs propios de Brujo"
L["Warlock_female"] = "Bruja"
L["Warlock_short"] = "Br" -- Needs review
L["Warlocks"] = "Brujos"
L["Warrior"] = "Guerrero"
L["Warrior can dispel"] = "Disipable por Guerrero"
L["Warrior enemy debuffs"] = "Debuffs hostiles de Guerrero"
L["Warrior friend buffs"] = "Buffs beneficiosos de Guerrero"
L["Warrior self buffs"] = "Buffs propios de Guerrero"
L["Warrior self debuffs"] = "Debuffs propios de Guerrero"
L["Warrior_female"] = "Guerrera"
L["Warrior_short"] = "Gu" -- Needs review
L["Warriors"] = "Guerreros"
L["Water"] = "Agua"
L["Weapon Enchant"] = "Encantamiento de arma"
L["Weapon enchant"] = "Buff de Arma" -- Needs review
L["Weapon enchants"] = "Encantamientos de armas"
L["Weapon enchants count"] = "Contador de Buffs de armas" -- Needs review
L["Weapon enchants time remaining"] = "Tiempo de Buffs de armas" -- Needs review
L["Weapon quality"] = "Calidad del arma"
L["What background color to override the bar with."] = "Con que color de fondo ignorar la barra."
L["What color should be applied to the border if it is a boss unit."] = "Color que se aplica al borde si la unidad es un jefe." -- Needs review
L["What color should be applied to the border if it is a normal unit."] = "Que color se debería aplicar al borde si no es una unidad normal."
L["What color should be applied to the border if it is a rare unit."] = "Que color se debería aplicar al borde si es una unidad Rara"
L["What color should be applied to the border if it is an elite unit."] = "Que color se debería aplicar al borde si es unidad Élite."
L["What color the combo points should be."] = "Que color deberían tener los puntos de combo"
L["What color to override the bar with."] = "Con que color sustituirá la barra."
L["What location to position the timer text at."] = "En que posición colocar el texto de tiempo."
L["What rested color to override the bar with."] = "Con que color se sustituye la barra."
L["What side of the bar to show the icon on."] = "En que lado de la barra se mostrará el icono."
L["What text provider is used for this text."] = "Qué origen de texto se usa para este texto."
L["What texture should be applied to the border if it is a boss unit."] = "Textura que se aplica al borde si la unidad es un jefe."
L["What texture should be applied to the border if it is a normal unit."] = "Que textura se debería aplicar al borde si no es una unidad normal."
L["What texture should be applied to the border if it is a rare unit."] = "Que textura se debería aplicar al borde si es una unidad Rara"
L["What texture should be applied to the border if it is an elite unit."] = "Que textura se debería aplicar al borde si es una unidad Élite"
L["What texture the status bar should use."] = "Qué textura debería usar la barra de estado."
L["What texture to use for combo points."] = "Que textura utilizar para los puntos de combo."
L["What to map based on."] = "Que mapear basándose en."
L["When targetted"] = "Cuando se es objetivo"
L["Where on the control to place the indicator."] = "En qué parte del control situar el indicador."
L["Where on the control to place the text."] = "En que parte del control se sitúa el texto."
L["Where to place the bar in relation to other bars on the frame."] = "Dónde situar la barra en relación a otras barras del marco."
L["Where to place the indicator compared to others in the same location."] = "Dónde colocar el indicador comparado con otros en la misma localización."
L["Where to place the text compared to others in the same location."] = "Dónde colocar el texto en relación a otros en la misma posición."
L["Whether all options will be mirrored, e.g. what would be on the bottom is now on the top and vice-versa."] = "Todas las opciones serán reflejadas, ej: Lo que está abajo estará ahora arriba y viceversa."
L["Whether all options will be mirrored, e.g. what would be on the left is now on the right and vice-versa."] = "Todas las opciones serán reflejadas, ej: Lo que está en la izquierda estará ahora en la derecha y viceversa."
L["Whether the unit should be unclickable, allowing you to use it as a HUD without interfering with the game world."] = "Indica si la unidad debería ser no clickeable, permitiéndose usarlo como un HUD sin interferir con el entorno de juego."
L["Whether to override the background color and use a custom one."] = "Indica si se ignora el color de fondo y se utiliza uno personalizado."
L["Whether to override the color and use a custom one."] = "Determina si desea sustituir el color y utilizar uno personalizado."
L["Whether to override the rested color and use a custom one."] = "Determina si se ignora el color de descansado y se usa uno personalizado."
L["Whether to position as a bar rather than a floating indicator."] = "Indica si lo coloca como una barra en vez de como un indicador flontante."
L["Whether to show the icon that is being cast."] = "Determina si se muestra el Icono del hechizo lanzado."
L["Which control to attach to."] = "A que control acoplarlo."
L["Which direction to sort the frames within a group."] = "Que dirección seguir al ordenar los marcos en un grupo."
L["Which font to use for this indicator."] = "Que fuente utilizar para este indicador."
L["Which font to use for this text."] = "Qué tipo de letra utilizar para este texto."
L["Which layout the unit should use. Note: Use the layout editor to change any layout settings."] = "Qué diseño debería utilizar esta unidad. Nota: Utiliza el editor de diseños para cambiar las opciones de cualquier esquema."
L["Which side of the unit frame to place the status bar on. Note: For the left and right sides, your bar will be vertical rather than horizontal."] = "En qué lado del marco se sitúa la barra de estado. Nota: Para los lados izquierdo y derecho, tu barra será vertical en vez de horizontal."
L["Which situations to show the unit group in."] = "En que situaciones se muestra el grupo de unidades"
L["Which units this group should show."] = "Que unidades debería mostrar este grupo."
L["Which way frames should placed."] = "En que dirección deberían colocarse los marcos."
L["Whitelist"] = "Lista Blanca"
L["Width"] = "Ancho"
L["Width multiplier"] = "Multiplicador de anchura"
L["Width of the unit frame."] = "Anchura del marco de unidad."
L["Width type"] = "Tipo de Anchura"
L["Yes"] = "Si"
L["You do not appear to have any addon installed that uses LibSharedMedia. If you want to select which sounds are used it is recommended that you install at least the 'SharedMedia' addon. (Don't install the 'LibSharedMedia' library yourself.)"] = "Parece que no tienes ningún addon instalado que use LibSharedMedia. Si quieres elegir que sonidos se usarán, es redomendable que instales al menos un addon 'SharedMedia'. (No instales por tí mismo la libreria 'LibSharedMedia')"
L["You have no enabled text providers."] = "No tienes orígenes de texto activados." -- Needs review
L["Zoom icon"] = "Aumentar icono"
L["Zoom in on aura icons slightly."] = "Aumenta ligeramente los iconos de aura"
L["is"] = "es"
L["is enemy"] = "es enemigo"
L["is friend"] = "es amigo"
L["is not"] = "no es"

--@end-non-debug@
